{
  "SECURITY_CONTROLS": {
    "TITLE": "Beveiligingsfunctie",
    "CREATE": "Maken",
    "CREATE_CONTROL_TITLE": "Beveiligingsfunctie maken",
    "EDIT_CONTROL_TITLE": "Beveiligingsfunctie bewerken",
    "CONFIRM_YES": "Bevestigen",
    "CONFIRM_CANCEL": "Annuleren",
    "SECURITY_DETAILS": {
      "PROPERTIES": {
        "CONTROL_NAME": "Naam beveiligingsfunctie",
        "CONFIGURATION": "Configuratie",
        "SECURITY_MARKS": "Beveiligingsmarkeringen"
      }
    },
    "CONFIGURATION_TYPE": {
      "ALL": "Alle",
      "ANY": "Willekeurig",
      "HIERARCHICAL": "Hiërarchisch"
    },
    "DISPLAY_CONTROLS": {
      "EMPTY_LIST": {
        "TITLE": "Geen beveiligingsfuncties gevonden",
        "SUB_TITLE": "Maak een nieuwe beveiligingsfunctie om hier weer te geven"
      },
      "ERROR": "Kan beveiligingsfuncties niet ophalen. Laad de pagina opnieuw en probeer het nogmaals."
    },
    "FORM": {
      "CONTROL_NAME": {
        "LABEL": "Naam beveiligingsfunctie"
      },
      "CONFIGURATION": {
        "LABEL": "Configuratie",
        "DESCRIPTION_ALL_BRIEF": "Gebruiker moet alle beveiligingsmarkeringen van deze beveiligingsfunctie hebben toegepast op het bestand om toegang tot dat bestand te krijgen.",
        "DESCRIPTION_ALL_DETAIL": "Een beveiligingsfunctie met de naam Training bevat beveiligingsmarkeringen Media en Gegevensverwerking. Als een gebruiker een bestand wil zien dat gemarkeerd is met zowel Media als Gegevensverwerking, moet de gebruiker een machtiging voor zowel Media als Gegevensverwerking hebben.",
        "DESCRIPTION_ANY_BRIEF": "Gebruiker moet ten minste één van de beveiligingsmarkeringen van de groep hebben die zijn toegepast op een bestand om toegang tot dat bestand te krijgen.",
        "DESCRIPTION_ANY_DETAIL": "Een beveiligingsfunctie met de naam Nationaliteit bevat beveiligingsmarkeringen VK, VS en Australië. Als een gebruiker een bestand wil zien dat gemarkeerd is met VK en VS, moet de gebruiker een machtiging voor VK en/of VS hebben.",
        "DESCRIPTION_HIERARCHICAL_BRIEF": "Beveiligingsmarkeringen worden gerangschikt in de volgorde waarin ze worden gemaakt. De beveiligingsmarkering die als eerste in een beveiligingsgroep is gemaakt, heeft het hoogste machtigingsniveau en die als laatste is gemaakt, het laagste machtigingsniveau.",
        "DESCRIPTION_HIERARCHICAL_DETAIL": "De vooraf gedefinieerde groep Classificatie heeft de markeringen Topgeheim, Geheim en Vertrouwelijk. Als een gebruiker een bestand wil zien dat geclassificeerd is als Geheim, moet de gebruiker een machtiging voor Geheim of Topgeheim hebben."
      },
      "ERROR": {
        "CONTROL_NAME": {
          "REQUIRED": "Voer een naam in voor de beveiligingsfunctie"
        }
      }
    },
    "CREATE_CONTROL": {
      "SUCCESS": "Beveiligingsfunctie met de naam '{{name}}' is gemaakt",
      "ERROR": {
        "CONTROL_ALREADY_EXIST": "Beveiligingsfunctie met de naam '{{name}}' bestaat al",
        "GENERIC": "Kan beveiligingsfunctie {{name}} niet maken. Probeer het opnieuw."
      }
    },
    "DELETE_CONTROL": {
      "CONFIRMATION_SUBJECT": "Weet u zeker dat u deze functie wilt verwijderen?",
      "SUCCESS": "Beveiligingsfunctie '{{name}}' is verwijderd",
      "ERROR": "Kan beveiligingsfunctie {{name}} niet verwijderen. Probeer het opnieuw."
    },
    "EDIT_CONTROL": {
      "SUCCESS": "Beveiligingsfunctie is bijgewerkt",
      "ERROR": "Kan beveiligingsfunctie {{name}} niet bijwerken. Probeer het opnieuw."
    },
    "SHOW_MORE": "Meer weergeven",
    "SHOW_LESS": "Minder weergeven",
    "SAVE": "Opslaan",
    "CANCEL": "Annuleren",
    "SECURITY_MARKS": {
      "TITLE": "Beveiligingsmarkeringen",
      "INPUT_PLACEHOLDER": "Een markering toevoegen",
      "TOOLTIP": {
        "ADD_MARK": "Een beveiligingsmarkering toevoegen",
        "REMOVE_MARK": "Deze beveiligingsmarkering verwijderen"
      },
      "DUPLICATE_ERROR": "Namen van beveiligingsmarkeringen in dezelfde groep moeten uniek zijn",
      "CREATE_MARK": {
        "ERROR": {
          "GENERIC": "Kan beveiligingsmarkeringen niet toevoegen aan {{name}}. Bewerk deze beveiligingsfunctie en voeg deze markeringen opnieuw toe."
        }
      },
      "NO_MARKS": "Geen beveiligingsmarkeringen gemaakt",
      "DISPLAY_MARK": {
        "ERROR": "Kan beveiligingsmarkeringen voor sommige beveiligingsfuncties niet ophalen. Laad deze pagina opnieuw en probeer het nogmaals."
      }
    }
  }
}